Subject: Re: games (fwd)
From: [email-masked] (Kevin Lynn)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Jan 1996 15:24:46 -0500

> > I believe Alias and possibly Wavefront have also trumpeted their products as
> > being used in Jurassic Park. Not to mention the reams of custom code written
> > specifically for that film. It would be interesting to know in what mix the
> > different packages were used, and how their different strengths were
> > applied. Based on each vendor's advertising, the entire film rested solely
> > on the merits of this or that product (though upon careful reading, they
> > never seem to explicitly state this).
> 
> >From what I remember, and this is overly simplified:
> 
> Alias and 3d scanning for the models 
> Softimage for the animation
> RenderMan and custom software for the final renders
> 
> I think wavefront was used for the little computer displays of the storm 
> clouds coming in, etc., but I could be mistaken.
> 
> -Jason

The weather stuff was done with Earthwatch --a real weather radar imaging package
available commercially to TV stations.  I think the storm they used was Hurricane
Andrew.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Kevin Lynn: [email-masked]